-- 基础信息
base_info = {
	group_id = 220010013
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 147, gadget_id = 70220014, pos = { x = 55.411, y = 9.516, z = 67.169 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 148, gadget_id = 70220026, pos = { x = 61.715, y = 9.516, z = 48.717 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 149, gadget_id = 70220013, pos = { x = 55.129, y = 9.516, z = 55.495 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 150, gadget_id = 70220013, pos = { x = 48.555, y = 9.516, z = 63.545 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 151, gadget_id = 70220013, pos = { x = 53.339, y = 9.516, z = 56.719 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 152, gadget_id = 70220014, pos = { x = 61.287, y = 9.516, z = 51.922 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 153, gadget_id = 70220014, pos = { x = 61.287, y = 9.516, z = 50.865 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 155, gadget_id = 70211101, pos = { x = 52.087, y = 9.480, z = 67.448 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, level = 6, drop_tag = "解谜低级蒙德", isOneoff = true },
	{ config_id = 156, gadget_id = 70220014, pos = { x = 204.812, y = -33.975, z = 20.909 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 157, gadget_id = 70220013, pos = { x = 206.908, y = -33.975, z = 21.927 }, rot = { x = 0.000, y = 328.372, z = 0.000 }, level = 1 },
	{ config_id = 158, gadget_id = 70220013, pos = { x = 207.003, y = -33.975, z = 19.769 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 160, gadget_id = 70220014, pos = { x = 204.916, y = -34.014, z = 19.221 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 161, gadget_id = 70220026, pos = { x = 369.660, y = -34.603, z = 24.187 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 162, gadget_id = 70220026, pos = { x = 371.395, y = -34.625, z = 24.310 }, rot = { x = 0.000, y = 42.380, z = 0.000 }, level = 1 },
	{ config_id = 166, gadget_id = 70220013, pos = { x = 386.511, y = -34.484, z = 34.248 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 171, gadget_id = 70220013, pos = { x = 406.845, y = -37.064, z = 18.038 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 172, gadget_id = 70220014, pos = { x = 408.102, y = -36.824, z = 19.447 }, rot = { x = 0.000, y = 53.962, z = 270.000 }, level = 1 },
	{ config_id = 173, gadget_id = 70220014, pos = { x = 409.322, y = -36.711, z = 19.143 }, rot = { x = 0.000, y = 333.747, z = 270.000 }, level = 1 },
	{ config_id = 174, gadget_id = 70220013, pos = { x = 420.544, y = -28.382, z = 19.417 }, rot = { x = 0.000, y = 328.372, z = 0.000 }, level = 1 },
	{ config_id = 175, gadget_id = 70220026, pos = { x = 419.001, y = -28.383, z = 21.806 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 176, gadget_id = 70220013, pos = { x = 447.975, y = -31.591, z = 34.265 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 177, gadget_id = 70220013, pos = { x = 446.538, y = -31.571, z = 29.983 }, rot = { x = 0.000, y = 324.106, z = 0.000 }, level = 1 },
	{ config_id = 178, gadget_id = 70220013, pos = { x = 445.428, y = -31.571, z = 34.149 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 179, gadget_id = 70220013, pos = { x = 453.351, y = -31.571, z = -5.692 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 180, gadget_id = 70220013, pos = { x = 451.075, y = -31.571, z = -5.715 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 181, gadget_id = 70220013, pos = { x = 443.594, y = -31.571, z = -5.429 }, rot = { x = 0.000, y = 44.265, z = 0.000 }, level = 1 },
	{ config_id = 182, gadget_id = 70220014, pos = { x = 456.001, y = -31.571, z = -5.860 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 183, gadget_id = 70220014, pos = { x = 454.868, y = -31.571, z = -5.867 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 184, gadget_id = 70220013, pos = { x = 436.530, y = -31.441, z = 19.662 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 185, gadget_id = 70220014, pos = { x = 436.953, y = -31.542, z = 9.293 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 186, gadget_id = 70220014, pos = { x = 436.006, y = -31.571, z = 9.688 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 195, gadget_id = 70220026, pos = { x = 365.720, y = -34.502, z = 37.764 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 196, gadget_id = 70220026, pos = { x = 365.220, y = -34.512, z = 36.492 }, rot = { x = 0.000, y = 313.763, z = 0.000 }, level = 1 },
	{ config_id = 197, gadget_id = 70220026, pos = { x = 366.506, y = -34.543, z = 36.714 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 198, gadget_id = 70220026, pos = { x = 367.419, y = -34.561, z = 26.925 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 147, 148, 149, 150, 151, 152, 153, 155, 156, 157, 158, 160, 161, 162, 166, 171, 172, 173, 174, 175, 176, 177, 178, 179, 180, 181, 182, 183, 184, 185, 186, 195, 196, 197, 198 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
